use  "$Data/MIS Data District Level 2006-2016", clear

collapse (sum) ExpLabour ExpMaterial  , by(Year)
gen TotalExpenditures=(ExpLabour+ExpMaterial)/10000
twoway connected TotalExpenditures Year , graphregion(color(white)) ///
xtitle("Financial Year") ytitle("MGNREGS Expenditures (Billion Rupees)") ///
note("All India. Source: nrega.nic.in. Financial years run from April to March" ///
"2016-17 expenditures were 516 billion rupees, or 7.95 billion dollars.")
graph export "$Figures/FA2_Trends.pdf", replace

