


use "$Data/Infrastructure Clean.dta", replace
drop if Treatment==.
keep if Source=="Surveys"
format Date %td
gen V0=""
forvalues x=1/5{
gen V`x'=.
}
local counter=0
foreach var of varlist Computer Operator Internet Generator Scanner Printer{
local ++counter
replace V0="`var'" in `counter'
replace V0="Count" in 7
su `var' if Treatment==1 & Date==date("13Jul2012","DMY")
replace V1=`r(mean)' in `counter'
replace V1=`r(N)' in 7
su `var' if Treatment==0 & Date==date("13Jul2012","DMY")
replace V2=`r(mean)' in `counter'
replace V2=`r(N)' in 7
su `var' if Treatment==1 & Date==date("1Jan2013","DMY")
replace V3=`r(mean)' in `counter'
replace V3=`r(N)' in 7
su `var' if Treatment==1 & Date==date("1Apr2013","DMY")
replace V4=`r(mean)' in `counter'
replace V4=`r(N)' in 7
su `var' if Treatment==0 & Date==date("1Apr2013","DMY")
replace V5=`r(mean)' in `counter'
replace V5=`r(N)' in 7
}
keep V*
drop if missing(V0)

outsheet using "$Tables/TA1 Infrastructure.csv", comma names replace
