
use "$Data/Asset Survey by GP", clear
rename District DistrictName_off 
rename Block BlockName_off 
rename Panchayat PanchayatName_off


global Table="TA6 Treatment effect on assets"

local counter=0
foreach var of varlist NumberWorks NumberWorksOnGoing  AssetFound AssetFoundOngoing{
local ++counter
quie su `var' if Treatment==0
local ControlMean=round(`r(mean)',0.01)
xi: reg `var' Treatment i.DistrictId, cluster(BlockId)
if `counter'==1 outreg2  using "$Tables//$Table",  replace  keep(Treatment) ///
 addtext(District FE, Yes,"Mean in Control", `ControlMean')  nonotes noaster nocons 
else outreg2  using "$Tables//$Table",  keep(Treatment) ///
 addtext(District FE, Yes,"Mean in Control", `ControlMean') excel  nonotes noaster nocons 
}

