


**** DEFINE PATH TO FOLDER ****
global path="C:/Users/Economics/Dropbox/NREGA Bihar Results/Replication"

global Data="$path/Data"
global Results="$path/Results"
global Tables="$Results/Tables"
global Figures="$Results/Figures"
global Do="$path/Do"

global pilotstart=date("1April2012","DMY")
global recent = date("1August2012","DMY")
global ObservationPeriod = date("1August2011","DMY")
global announcement = date("15June2012","DMY")
global cpsmslaunch = date("8September2012","DMY")
global cpsmsend = date("1April2013","DMY")
global cpsmsempty = date("18September2012","DMY")
global strike1start = date("1January2012","DMY")
global strike1end = date("1February2012","DMY")
global strike2start = date("15December2012","DMY")
global strike2end = date("28Jan2013","DMY")
global cpsmsfill = date("11December2012","DMY")
global treatpilotlaunch = date("31Aug2012","DMY")
global start=date("1Sept2012","DMY")
global end=date("1April2013","DMY")
global startofdata= date("1July2011","DMY")
global endofdata= date("1Apr2014","DMY")
global InterventionStart=date("1Sept2012", "DMY")
global InterventionEnd=date("1Apr2013", "DMY")

global HHControls="HHHindu HHCaste* HHHouseMud  HHLandHolding HHHeadMale HHHeadLiterate HHSize HHNbAdults HHControlsMissing"
global MukhiyaControls="i.MukhiyaReligion i.MukhiyaCaste MukhiyaFemale MukhiyaEdu* MukhiyaAge* MukhiyaFamily2001 MukhiyaFamily2006"
global EmployeeControls="C_* _IDes*"
global DistrictControls="PCA_* MIS_*"  
global PanchayatControls="NREGA_exp_labor_2011"

do "$Do/Fig 2 Treatment Effect on Spending.do"
do "$Do/Fig 3 Asset Declarations.do"
do "$Do/Fig 4 DiD Graph.do"

do "$Do/T1 Balance Tests.do"
do "$Do/T2 Spending (CPSMS).do"
do "$Do/T3 Spending (nrega.nic.in).do"
do "$Do/T4 Employment (nrega.nic.in).do"
do "$Do/T5 Employment (Survey).do"
do "$Do/T6 Match Census-Job Cards by Period.do"
do "$Do/T7 Asset Declarations QTE.do"
do "$Do/T7 Asset Declarations.do"
do "$Do/T8 EFMS Analyis District.do"

do "$Do/Fig A2 Trends.do"
do "$Do/Fig A3 Use of Zero Balance Accounts.do"

do "$Do/TA1 Infrastructures.do"
do "$Do/TA2 Spending CPSMS vs MIS.do"
do "$Do/TA3 Audits.do"
do "$Do/TA4 Results with control.do"
do "$Do/TA5 Spending (CPSMS) IHS.do"
do "$Do/TA6 Assets Built.do"
do "$Do/TA7 NREGA Participation.do"
do "$Do/TA8 Consumption.do"
do "$Do/TA9 Issues in Implementation.do"
do "$Do/TA10 Treatment Effect on Leakages.do"
do "$Do/TA11 IV Results.do"
do "$Do/TA12 Correlation Match rate.do"
do "$Do/TA13 Asset Declarations District.do"
do "$Do/TA14 Spillovers Balance.do"
do "$Do/TA15 Spillovers DiD.do"
do "$Do/TA16 EFMS Rollout.do"
do "$Do/TA17 EFMS Analysis with Trends.do"

